Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# window.h File Reference

A GdkWindow C++ wrapper interface. More...

`#include <inti/gdk/drawable.h>`
`#include <inti/gdk/events.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkWindow C++ wrapper interface.

Provides Window, an object that represents onscreen display areas in the target window system.
Main Page - Footer